.ct-slick-arrows--type2 .slick-prev,
.ct-slick-arrows--type2 .slick-next {
	opacity: 0.85;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
	-webkit-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}

.ct-slick-arrows--type2 .slick-prev:before,
.ct-slick-arrows--type2 .slick-next:before,
.ct-slick-arrows--type2 .slick-prev:after,
.ct-slick-arrows--type2 .slick-next:after {
	background-color: #fff;
	height: 15px;
	height: 1.5rem;
	width: 70px;
	width: 7rem;
}

.ct-slick-arrows--type2 .slick-prev:before,
.ct-slick-arrows--type2 .slick-next:before {
	margin-top: -20px;
	margin-top: -2rem;
}

.ct-slick-arrows--type2 .slick-prev:after,
.ct-slick-arrows--type2 .slick-next:after {
	margin-top: 20px;
	margin-top: 2rem;
}

.ct-slick-arrows--type2 .slick-prev:hover:before,
.ct-slick-arrows--type2 .slick-next:hover:before {
	margin-top: -20px;
	margin-top: -2rem;
}

.ct-slick-arrows--type2 .slick-prev:hover:after,
.ct-slick-arrows--type2 .slick-next:hover:after {
	margin-top: 20px;
	margin-top: 2rem;
}

.ct-slick-arrows--type2 .slick-prev:hover:active,
.ct-slick-arrows--type2 .slick-next:hover:active {
	opacity: 1;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
}

.ct-slick-arrows--type2 .slick-prev {
	left: 10px;
	left: 1rem;
}

.ct-slick-arrows--type2 .slick-prev:before {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.ct-slick-arrows--type2 .slick-prev:after {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.ct-slick-arrows--type2 .slick-prev:hover:before {
	margin-top: -27px;
	margin-top: -2.7rem;
	-webkit-transform: rotate(-60deg);
	-ms-transform: rotate(-60deg);
	transform: rotate(-60deg);
}

.ct-slick-arrows--type2 .slick-prev:hover:after {
	margin-top: 27px;
	margin-top: 2.7rem;
	-webkit-transform: rotate(60deg);
	-ms-transform: rotate(60deg);
	transform: rotate(60deg);
}

.ct-slick-arrows--type2 .slick-next {
	right: 10px;
	right: 1rem;
}

.ct-slick-arrows--type2 .slick-next:before,
.ct-slick-arrows--type2 .slick-next:after {
	left: auto;
	right: 0;
}

.ct-slick-arrows--type2 .slick-next:before {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.ct-slick-arrows--type2 .slick-next:after {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.ct-slick-arrows--type2 .slick-next:hover:before {
	margin-top: -27px;
	margin-top: -2.7rem;
	-webkit-transform: rotate(60deg);
	-ms-transform: rotate(60deg);
	transform: rotate(60deg);
}

.ct-slick-arrows--type2 .slick-next:hover:after {
	margin-top: 27px;
	margin-top: 2.7rem;
	-webkit-transform: rotate(-60deg);
	-ms-transform: rotate(-60deg);
	transform: rotate(-60deg);
}

#home.ct-header.ct-header--slider {
	background-size: cover;
}

.ct-header .ct-slick {
	margin-bottom: 0;
}

.slick-initialized .slick-slide {
	display: block;
	background-size: cover;
	background-position: center;
}

.ct-u-display-tablex {
	display: table;
	width: 100%;
	height: 800px;
}

.ct-header h1.big {
	font-size: 6.7rem;
	line-height: 1;
	color: #fff;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
}

.ct-header p {
	font-size: 2.3rem;
	line-height: 1.1;
	margin: 30px 0 40px;
	color: #fff;
}

.btn-transparent {
	background-color: transparent;
	border: 3px solid #fff;
	color: white;
}

.ct-slick .slick-track,
.ct-slick .slick-list,
.ct-slick .item,
.ct-slick .slick-item {
	min-height: inherit;
}

.ct-slick .item {
	background-size: cover;
}

.slick-list {
	height: 800px;
}

.jet-arrow.slick-arrow {
    position: absolute;
    color: #424242;
    font-size: 40px;
    z-index: 900;
    top: 50%;
    transform: translateY(-50%);
    background: #ffffffe0;
    width: 40px;
    text-align: center;
    border-radius: 50%;
}

.prev-arrow.jet-arrow.slick-arrow {
	left: 20px;
}

.next-arrow.jet-arrow.slick-arrow {
	right: 20px;
}

body:not(.page-template-fullwidth-content) .site-content {
    margin-top: unset !important;
}

a.btn.slider-btn {
    background: #064674;
	border: 2px solid #064674;
}

a.btn.slider-btn:hover {
    background: #ffffff;
	color: #064674;
}

.ct-u-display-tablex > .inner {
	display: table-cell;
	width: 100%;
	vertical-align: middle;
	transform: translateY(-75px);
}

.container {
    padding: 15px 30px 45px 30px !important;
    background: #00000073;
}